set output 'spec_gal_1_0.ps' 
set term postscript mono enhanced  
set grid 
set key top left 
set xlabel 'Observed wavelength (nm) ' 
set ylabel 'Intensity of light (arbitrary scale) ' 
set title 'Spectrum of a galaxy at high redshift '
plot [780:900][]  './gal_1_0_spec_smooth10.dat' using ($1*0.1):2 with lines lt 1 lw 2 t ''   ,  'ukg0v_dat' using ($1*0.1*(1.0+1.077)):($2*2+1) with lines lt 2 lw 1 t 'shifted G0V star'   
set output 
quit 
